@import url(globals.css);

header {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    justify-items: center;
    background-color: var(--cor-amarelo-ouro);
    padding: 2rem;
    text-align: center;
    color: var(--cor-fundo);
    font-weight: bold;
    font-size: 2rem;
}

#header__icon {
    font-size: 3rem;
    padding-right: 0.5rem;
}